Subject: Re: CS Candidate - kartik Sharma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 11 Aug 2020 05:34:24 -0700 (MST)

Hi Ma'am, 

English is good, 
He doesn't have that tech experience which is required for EPOS. 
Can consider for Swagtron or warranty. 
His Last Salary was 27500/- 
Expecting 30000/- 
Will be able to join after a week, As his 1 week of notice is pending. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 11 Aug, 2020, at 17:14, Deeksha Dadu <[email-masked]> wrote: 

First round, I doubt this guy is fit for tech but talk ad see. If not fit for tech, we can consider for mumzworld or warranty task that Ashish handles 

From: kartik Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 10 August 2020 at 4:45 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: CS Candidate - kartik Sharma 

	

	
	
			CS Test 
		
	Name 	kartik Sharma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8076956429 
	How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Rajouri Garden 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Tech Mahindra 	Senior Technical associate 	NA 	27500 
Previous Employer 1 	Convergys India Ltd 	Customer service associate 2 	September 2018 	15000 
Previous Employer 2 	HCL infosystem 	Associate 	November 2016 	11000 
	Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 	1- I would try to refresh the page. 
2- If the issue still persist will close the web page and will try to open the website in new browser. 
3- If not then will try to delete the cache and cookies for the browser and will open the website again. 
	Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) 	I am really sorry for the inconvenience you faced and would like to apologize for the delay in order. Due to address issue the order was delayed can you confirm the address once again with me so we can ensure fastest delivery possible with no further delay. 
	What were your responsibilities in your last employment. Please explain in 150-200 words. 	With Tech Mahindra I got an opportunity to work for Verizon wireless(USA #1 service provider) and the key responsibilities were to give exceptional customer service as our target was 95% and along with that placing orders for customers and technical troubleshooting if required and after a while I was promoted as SME so my responsibilities got increased and I needed to deliver the team performance and achieve target of more than 95% in customer service. Various parameters I worked on were Chat quality, rep success and vz success, average response time, ensuing long term resolution was given, values are being added by promoting brand and features that were being offered, return to queue and login hours was challenging part but we needed to maintain that and all along we were required to do coaching of the associates to ensure correct behavior is followed throughout. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Basic difference between good and great is always a line or a step that we take to ensure something which is being done is done in quite better way. 
Good customer service is giving the resolution to customer but with great customer service its not the resolution its also explaining why the problem occurred, why you suggested this resolution and what more can be done to ensure that particular problem does not arise in future. 
	What according to you makes you a good candidate for customer service or technical support job? 	For me its the way I interact with my customers showing the empathy and working towards their needs and previously I have worked with US clients in high pressure environment that too in Sales campaign so I know how to drive the results be it any difficult situation. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5